@charset "UTF-8";
/* overwrite styles */
/*

grid pravi problem sa <a></a> tagovima unutar p i div od article_content!!

vidi na http://srxone.dynu.net/ccaa/dozvole-pilota-zrakoplova-u-skladu-sa-nacionalnim-propisima-20732
tekst "Europska agencija za sigurnost zračnog prometa, te kojom se stavlja izvan snage Direktiva Vijeća 91/670/EEZ, Uredba (EZ-a) broj 1592/2002 i Direktiva 2004/36/EZ) (NN 91/13)."

*/
/*
*/
.quiz_wrapper .quiz_sbmt {
  width: 100%; }

.quiz_wrapper .quiz_repeat {
  display: inline-block;
  height: 50px;
  padding: 0 20px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap;
  box-sizing: border-box;
  background-color: transparent;
  transition: background 0.3s cubic-bezier(1, 0, 0, 1), color 0.3s cubic-bezier(1, 0, 0, 1);
  border: 4px solid #111;
  color: #111;
  font-size: 15px;
  font-weight: 800;
  width: 100%; }

.quiz_wrapper .quiz_repeat:hover {
  color: #fff;
  background-color: #111; }

.rd {
  cursor: pointer; }

.radio {
  width: 1em;
  padding-right: 5px !important; }

.pitanja td {
  text-align: left !important;
  line-height: 21px;
  font-weight: 500;
  font-size: 14px; }

.article_content p, .article_content div {
  display: block; }

.quiz_wrapper {
  width: 100%; }

.quiz_wrapper p, .quiz_wrapper div {
  display: grid; }

.lol {
  padding-left: 34px; }

.social {
  border-radius: 10px; }

/* za button like linkove! */
.report_button_link:hover {
  background-color: #F07D00;
  border: solid 1px #F07D00; }

.report_button_link {
  color: #fff !important;
  text-align: center !important;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  border: solid 1px #2e6da4;
  padding: 10px 17px;
  background-color: #337ab7;
  text-decoration: none;
  border-radius: 6px; }
  
.covid::before {
  content: "";
  background: rgba(255, 0, 84, 0.6);
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: all .3s linear;
  z-index: 9; }

.covid:hover:before {
  background: rgba(255, 0, 84, 0.9); }
  
.title_link {
	font-size: larger !important;
	color: #6078EA !important;
	font-weight: bold !important;
}
/*
a:hover {
  outline: 3px solid #2f3ffa;
  outline-offset: 2px; }
  */
table {
   border-spacing: 0;
   border-collapse: collapse;
  margin-top:10px;
}

th {
  border-collapse: collapse;
  border: 1px black solid;
}
td {
  border-collapse: collapse;
  border: 1px black solid;
  padding: 5px 10px;
}
  
th.rotate {
  /* Something you can count on */
  height: 180px;
  white-space: nowrap;
}

th.rotate > div {
  transform: 
    /* Magic Numbers */
    translate(15px, 71px)
    /* 45 is really 360 - 45 */
    rotate(270deg);
  width: 30px;
}
th.rotate > div > span {
  /*border-bottom: 1px solid #ccc;
  padding: 5px 10px;*/
}
/*
.cell-text-center {
    text-align: center;
}
*/

    .article_content table td {
      padding-right: 25px;
	  padding-left: 25px;
	  padding-top: 5px;
	  padding-bottom: 5px;}
	  
	.article_content h2 {
		font-size: 24px;
		font-weight: 900;
		line-height: 100%;}
		
	.img_center_full {
		width: inherit !important;}

.warning {
	color: red !important;
}

.faq_q {
	font-weight: bold;
	padding-bottom: 5px;
	border-left: 25px solid lightgray;
	padding-left: 6px;
}
.faq_PA {
	font-weight: bold;
	position: absolute;
	margin-left: -25px;
}

.faq_a {
	border-left: 25px solid lightgrey;
	padding-left: 6px;
	border-top: 1px solid lightgrey;
}

.faq_separator {
	border-top: 1px solid #eee;
	border-bottom: 0px;
}
  